# SPDX-FileCopyrightText: 2019 yuzu Emulator Project
# SPDX-License-Identifier: GPL-2.0-or-later

steps:
  - task: DownloadPipelineArtifact@2
    displayName: 'Download Windows Release'
    inputs:
      artifactName: 'yuzu-$(BuildName)-windows-msvc'
      buildType: 'current'
      targetPath: '$(Build.ArtifactStagingDirectory)'
  - task: DownloadPipelineArtifact@2
    displayName: 'Download Linux Release'
    inputs:
      artifactName: 'yuzu-$(BuildName)-linux'
      buildType: 'current'
      targetPath: '$(Build.ArtifactStagingDirectory)'